Subject: Re: [lojban] tunlo

From: [email-masked]
Date: Wed, 11 Sep 2002 09:46:15 EDT

In a message dated 9/10/2002 8:42:50 PM Central Daylight Time, 
[email-masked] writes:

<<
> Or likewise {da pu laldo ninmu co tunlo le sfani} (which I'm going to tweak 
> as I found some sort-of-rhyming words for the animals).
>>
Understandable is not the same thing as grammatically or semantically 
correct. We can get away with it -- indeed we do all the time: something 
like 30% of all utterances are ungrammatical -- in college lectures, yet. 
But I thought the point here was to learn the language, not to keep hitting 
in its general area. Once we are fluent we can get sloppy, untilk then it 
seems a good idea to get it right.